RubyGems Navigation menu

Gems

Displaying gems 2461 - 2490 of 3288 in total

log_slice 0.4

Find a line in a log file. Uses binary search to find the line quickly in a large log f...

3,946 Downloads

logsly 1.0.2

Create custom loggers.

4,078 Downloads

logspot 0.6.4

Logger with various output forms

2,650 Downloads

logspray 0.0.1

AMQP logger to be used by daemons like apache that support pipe in

1,597 Downloads

log_spy 0.0.4

LogSpy is a rack middleware sending request log to Amazon SQS

2,320 Downloads

logstash-cli 0.0.8

CLI interface to logstash

8,482 Downloads

logstash-codec-avro 0.1.4

Encode and decode avro formatted data

2,756 Downloads

logstash-codec-cef 0.1.4

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

1,260 Downloads

logstash-codec-cloudfront 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

2,871 Downloads

logstash-codec-cloudtrail 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

3,353 Downloads

logstash-codec-cloudtrail-spk 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

185 Downloads

logstash-codec-collectd 1.0.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

9,880 Downloads

logstash-codec-compress_spooler 0.1.6

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

3,143 Downloads

logstash-codec-dots 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

9,004 Downloads

logstash-codec-edn 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,908 Downloads

logstash-codec-edn_lines 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,933 Downloads

logstash-codec-es_bulk 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

7,630 Downloads

logstash-codec-fluent 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,848 Downloads

logstash-codec-graphite 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,923 Downloads

logstash-codec-gzip_lines 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

2,884 Downloads

logstash-codec-json 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

20,140 Downloads

logstash-codec-json_lines 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

19,245 Downloads

logstash-codec-line 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

19,318 Downloads

logstash-codec-logfmt 0.1.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

259 Downloads

logstash-codec-msgpack 0.1.1

Encode and decode msgpack formatted data

9,881 Downloads

logstash-codec-multiline 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

9,617 Downloads

logstash-codec-netflow 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,796 Downloads

logstash-codec-oldlogstashjson 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

8,916 Downloads

logstash-codec-plain 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

22,055 Downloads

logstash-codec-rsa_decrypt 0.0.1

This gem is a logstash plugin to be installed on top of the Logstash core pipeline usin...

184 Downloads